RubyGems Navigation menu

groonga-client-cli 1.0.5

Groonga command line clients can work without Groonga. `groonga` command provided by Groonga can only use for GQTP but they can use for both GQTP and HTTP.

版本列表:

  1. 1.0.5 - December 20, 2016 (16.0 KB)
  2. 1.0.3 - August 19, 2016 (17.5 KB)
  3. 1.0.2 - March 16, 2016 (17.5 KB)
  4. 1.0.1 - June 10, 2015 (17.0 KB)
  5. 1.0.0 - June 10, 2015 (17.0 KB)

Runtime 依赖关系 (1):

Development 依赖关系 (4):

所有者:

作者:

  • Kouhei Sutou

SHA 256 checksum:

2b34eafcb4c77220a5107500c1396f543c2acf96404c3c0bbde9fe07403bc4cc

下载总次数 6,757

这个版本 1,123

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

LGPL-2.1

需要的 Ruby 版本: >= 0

相关链接: